[Plugin update] Store Exporter Deluxe 4.4 for WooCommerce

Hi WooCommerce store owners, the 4.4 Plugin release is a minor Plugin update confirming full compatibility with WP 5.5 and WC 4.4.1, adding native support for Yith WooCommerce Subscriptions, updating support for Scheduled Exports in specific languages and adding multi-level field sorting for product exports. Here’s the full changelog: Added
  • Compatibility with WordPress 5.5 and WooCommerce 4.4.1
  • Blog Name now included with Blog ID when exporting from Multisite (thanks Dana)
  • Include all attribute labels from variation products (thanks Ivano)
  • Native Support for Yith Woocommece Subscriptions (thanks Deborah)
  • Custom multi-level field sorting for Product exports – CSV, TSV, XLS, XLSX only (thanks Kenneth)
Fixed
  • Replace version conditional in formatting.php with WOO_CD_PHP_VERSION constant
  • Export specific language from WPML when running Scheduled Export (thanks Kenneth)
  • jQuery update (change .attr to .prop in export.js) – Check All/Uncheck All to work consistently for export fields on Quick Export Screen
Download the latest Plugin update from My Account, or via Dashboard > Updates within the WordPress Administration and for more information visit the Plugin detail page for Store Exporter Deluxe.

2 thoughts on “[Plugin update] Store Exporter Deluxe 4.4 for WooCommerce

    • Hi Dmitry,

      I have been unsuccessful in reproducing this error. It is possible it is an issue with an older version of PHP. Please can you send us a system report from WooCommerce > Status.

      All the best

Leave a Comment

Before you comment - Do you have a support request? If so, this is not the right place to post it. Please submit support requests for Premium Plugins on the Support page and in the community Support Forums for free Plugins.

Your email address will not be published. Required fields are marked *